Bug 1303800 - [DOC] [RFE] cinder backup driver for Google cloud storage
[DOC] [RFE] cinder backup driver for Google cloud storage
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: ga
: 9.0 (Mitaka)
Assigned To: Don Domingo
Martin Lopes
: Documentation, FutureFeature, TechPreview
Depends On: 1300854
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-01 21:10 EST by Don Domingo
Modified: 2016-08-30 23:23 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of: 1300854
Environment:
Last Closed: 2016-08-30 23:23:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 266915 None None None 2016-02-01 21:10 EST

  None (edit)
Comment 3 Andrew Dahms 2016-05-30 21:11:27 EDT
Updated target milestone.
Comment 4 Stephen Gordon 2016-06-09 14:49:06 EDT
Bulk update to reflect scope of Red Hat OpenStack Platform 9 and Red Hat OpenStack Platform does not include this issue (No pm_ack+).
Comment 13 Andrew Dahms 2016-08-30 02:13:04 EDT
Assigning Martin as the QA contact.

Martin - would you be able to take a look at the changes for this bug?
Comment 14 Martin Lopes 2016-08-30 22:58:40 EDT
Finished docs peer review. Sent some minor notes in email. Looks good to move to Verified.
Comment 15 Andrew Dahms 2016-08-30 23:23:43 EDT
This content is live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.